Subject: Re: [Fot] At last!

From: Ken Gano via Fot <[email-masked]>
Date: Wed, 24 Apr 2024 23:16:29 -0500

Two grand here, two grand there, pretty soon you are talking real money 😀. (To paraphrase the late Senator Everett Dirksen). 

It was great to see ya again. 

Ken Gano
© date

> On Apr 24, 2024, at 9:01 PM, Mark Bradakis via Fot <[email-masked]> wrote:
> 
> Well I finally made it home, about a day and a half later than I wanted.  But my car is running great now!  Too bad the trip to the Kastner Cup and back used up all my AAA service calls, and I spent well over 2 grand on it, but I happy to be home.
> 
> And only 4,827 new emails to deal wih at some later time.
> 
> Hope everyone else made it back home safely!
> 
> mjb.
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]